--- 
vendor: "ESRI"
id: "7"
title: "Storm Plugged Points"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  ST_ID: 
    type: "string"
    esriLength: 15
    esriType: "esriFieldTypeString"
  COMMENT: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  Shape: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
  Enabled: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"